* {
  box-sizing: border-box;
}

.forms, .buttons {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
}



.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.75);
  display: none;
}

.modal__title {
  text-align: center;
  padding: 15px; 
  margin: 0;
  font-weight: 700;
  text-transform: uppercase;
  -webkit-background-clip: text;

  color: #043915;
   font-size: 1.5rem;
}

.form__title {
  display: none;
}

.form__fields {
  display: flex;
  flex-direction: column;
  padding: 10px 0;
  width: 100%;
}

.modal_active {
  display: block;
  z-index: 5;
}

.modal__container {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.modal__wrapper {
  padding: 20px;
  margin: 0 15px;
  min-width: 280px;
  max-width: 400px;
  background-color: #FFF;
box-shadow: 0px 4px 15px 0px rgba(0, 0, 0, 0.10);
}

.form__button {
   
    cursor: pointer;
    width: 100%;
    text-align: center;
    justify-content: center;   
    color: #ffffff;
    background: #043915;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 9px 25px;
    border: 0;
    color:#ffffff;
    text-align: center;
    transition: 0.5s;
    font-size: 1rem;
    text-decoration: none;
    cursor: pointer;
}

.form__button:hover {
 
 
  background: #003459;
  color: #ffffff;
}

.form__button::before {
  display: none;

}

.modal__close {
  text-align: right;
  font-size: 0.8rem;
  cursor: pointer;
}

.modal__heading {
  /* padding: 20px 0 0; */
  font-size: 1.5rem;
  font-weight: 700;
}

.modal input {
  padding: 10px;
}

.modal__send-message {
  padding: 15px;
  text-align: center;
  font-size: 40px;
  padding: 1.5rem 0;
  font-weight: 700px;
  text-transform: uppercase;
  background: var(--main-gradient-color);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #7541fa;
  line-height: 1;
}

.form__fields label {
  font-size: 14px;
}

.form__submit {
  text-align: center;
}
